DSA-3891-1

NameDSA-3891-1
Descriptiontomcat8 - security update
SourceDebian
ReferencesCVE-2017-5664

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat8 (PTS)stretch8.5.54-0+deb9u1fixed
stretch (security)8.5.54-0+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat8sourcejessie8.0.14-1+deb8u10
tomcat8sourcestretch8.5.14-1+deb9u1

Search for package or bug name: Reporting problems